[contact-form-7 id="24078" title="Feedback EN"]

Updated as of 07/29/2007

From now, we have switched to using Adobe Flash 8 software for creating our Flash site templates. Thus, starting from the template #15441 you can use Adobe Flash 8 software ONLY for editing Flash site templates. If you possess a lower version of Flash (e.g. Macromedia Flash MX or Macromedia Flash MX 2004) you still can modify some of our earlier produced templates. We suggest that you carefully check the SOFTWARE REQUIRED section on the preview page of the relevant template to make sure you can use your version of Flash to modify the template.

Updated as of 07/29/2007, 5.0 out of 5 based on 1 rating